@font-face {
    font-family: 'Linux Libertine';
    src: url('font/linux_r.eot');
    src: url('font/linux_r.eot') format('embedded-opentype'),
         url('font/linux_r.woff') format('woff'),
         url('font/linux_r.ttf') format('truetype');
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('font/linux_i.eot');
    src: url('font/linux_i.eot') format('embedded-opentype'),
         url('font/linux_i.woff') format('woff'),
         url('font/linux_i.ttf') format('truetype');
         font-style: italic;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('font/linux_b.eot');
    src: url('font/linux_b.eot') format('embedded-opentype'),
         url('font/linux_b.woff') format('woff'),
         url('font/linux_b.ttf') format('truetype');
         font-weight: bold;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('font/linux_bi.eot');
    src: url('font/linux_bi.eot') format('embedded-opentype'),
         url('font/linux_bi.woff') format('woff'),
         url('font/linux_bi.ttf') format('truetype');
         font-weight: bold;
         font-style: italic;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('font/linux_r.eot');
    src: url('font/linux_r.eot') format('embedded-opentype'),
         url('font/linux_r.woff') format('woff'),
         url('font/linux_r.ttf') format('truetype');
}

@font-face {
    font-family: 'Claire Hand';
    src: url('font/ClaireHand_r.eot');
    src: url('font/ClaireHand_r.eot') format('embedded-opentype'),
         url('font/ClaireHand_r.woff') format('woff'),
         url('font/ClaireHand_r.ttf') format('truetype');
}

@font-face {
    font-family: 'Claire Hand';
    src: url('font/ClaireHand_b.eot');
    src: url('font/ClaireHand_b.eot') format('embedded-opentype'),
         url('font/ClaireHand_b.woff') format('woff'),
         url('font/ClaireHand_b.ttf') format('truetype');
         font-weight: bold;
}